@media (min-width: 1400px) and (max-width: 1700px){
    .subUsp::before { top: -130px;}
    .subUsp::after { bottom: -120px;}
    .searchSec::before {  top: -190px;}
    .searchSec::after {  bottom: -120px;}  
    .subSrch::before { left: -16%;} 
    .blogSm img {height: 180px; width: 100% !important; display: inline-block;}
    .blogCont.b1 img {height: 260px; width: 100% !important; display: inline-block;}
  }

@media (max-width: 1400px) {
.hdOrder a { margin: 0 15px;}  
.top_right span {font-size: 13px;}
.menu-brn span {height: 23px; }
span.menu-brn {font-size: 14px;}

.subUsp::before{top:-180px;}
.subUsp::after{bottom:-105px;} 
.searchSec::before{top:-180px; }
.searchSec::after{bottom:-105px; } 
}
@media (max-width: 1200px) {
.dwnApp{display:none}
.top_left::before{display:none}
.banner .banRt::before{width:74%;height:320px;right:-19%;bottom:-290px}
.menu-brn span {height: 23px; display: none;}
  .countryDrop span {font-size: 13px; }
  .countryDrop { margin: 9px 0 0;}
  .countryDrop::before { top: 4px;}
  span.menu-brn {font-size: 14px; height: auto;padding: 11px 0 5px 9px;}

  .subUsp::before{top:-180px}
  .subUsp::after{bottom:-80px}
  .searchSec::before{top:-140px;height:140px}
  .searchSec::after{bottom:-85px;height:140px}
  .sideOffer{display:none;width:300px}
  .sideOffer p{font-size:22px;line-height:36px}
  .blogCont.b1 img {height: 180px;}
}
@media (max-width: 991px) {

/**********************Top bar Premium ad*************************/
.topBarPremium {background: #1f1f1f; display: block;padding: 7px 0 0;}
.topBarPremium .txt1, .topBarPremium .txt2{display: none;}
.topBarPremium .txt3 strong {font-size: 16px; line-height: 23px;}
.topBarPremium a {font-size: 11px; padding: 2px 5px;} 
.topBarPremium .txt3{font-size:12px; }
.topHeader{padding:15px 0}
.top_left::before{display:none}
header .top_left .navbar-header{float:none}
.hdOrder::after{width:150px;height:170px;top:-140px;left:130px;background-size:100% 100%}
.hltMnu{display:inline-block;margin:0 10px 0 0}
.stick .hltMnu{display:inline-block}
.dwnApp{display:none}
span.menu-brn{display:flex;align-items:flex-end}
.stick .menu-brn{display:inline-block;margin:0 0 2px 10px;font-size:15px}
.countryDrop{display:none}
header .top_left{float:left;width:100%;padding:0 0 15px}
.top_left .menu-brn{float:right;display:block;font-size:15px;height:38px;padding:14px 0;position: relative;z-index: 20;}
header .navbar-brand{width:155px}
header .navbar-brand > img { width: 155px; margin: -2px 0 0;}
.stick .navbar-brand > img {
  margin: -2px 0 0;
}
header .yrsBadge { width: 40px; height: 35px; display: inline-block; vertical-align: top;}
header .stick .yrsBadge {width: 40px;height: 35px;}
header .yrsAnchor {float: left; margin: 0 0 10px 10px;}
.hdOrder a{margin:0 8px}
.countryDrop span{padding:4px 19px 3px 0;font-size:13px}
.navbar-nav > li{width:30%}
.linkBtn span{position:absolute;right:0;font-size:24px;top:0;background:#000;width:26px;height:26px;line-height:23px;text-align:center;color:#fff;border-radius:4px;z-index:100;cursor:pointer;display:inline-block}
header .navbar-nav li a{padding:3px 5px 3px 10px}
header .sublink a::before{left:28px}
.closeSrch{position:fixed;top:15px;right:20px;color:#fff;font-size:19px;border:solid 1px #fff;line-height:0;padding:6px 8px;border-radius:100px;cursor:pointer;display:inline-block}
.closeSrch svg{fill:#fff;width:11px;height:15px}
header .navbar-nav li .sublink a{padding:2px 10px 2px 20px}
.srch{margin:0 10px}
.srch svg{margin:4px 2px 0}
.contPoints li{width:49%;margin:20px 0 0}
.menu-brn span {height: 23px; display: inline-block;}
.menu2 .searchDrop { position: fixed; text-align: left; box-shadow: 0 7px 10px -4px #000; padding: 15px 0 0; width: 90%; border-radius: 0; top: 195px; border-top: solid 2px #ccc; overflow: hidden; display: none; z-index: 360; left: 0; right: 0;margin: 0 auto;}
.menu2 .searchDrop ul {display: inline-block; padding: 0 15px 0; margin: 0;}
.menu2 .searchDrop ul li a { color: #000; line-height: 19px; text-align: left; margin: 0;}
.menu2 .searchDrop ul li a .icon { fill: #444; margin: 4px 0 0;}
.srchBar form .icon { fill: #666;}
.srchBar { position: fixed; width: 100%; background: rgba(0,0,0,0.8); z-index: 100; border-radius: 0 0 8px 8px; display: none; left: 0; top: 0 !important; height: 100%; padding: 150px 20px 0;}
.menu2 .dropdown .dropdown-menu{display: none !important;}
.menu2 .dropdown.open .dropdown-menu{ display: block !important;}
.mnuCloseBtn{display: none;}
.mnuCloseBtn.fixClose {position: fixed;height: 100%;right: 0;width: 37%;top: 0; display: block; z-index: 10;}
.stick .topHeader .srchBar {position: fixed;}
.stick .menu2 > ul > li {padding: 6px 16px;}


.feedback{display: none;}
.subUsp::after { bottom: -60px;}
.searchSec::after { bottom: -65px; height: 140px;}
.srvSub p {min-height: 180px;}
.keyArea {
    background: url(../images/form-bg.svg) left center /auto 100% no-repeat; text-align: center;}
    .keyArea h2 {
        margin: 0;}
        .keyArea::before, .keyArea::after{display: none;}
        
}
@media (max-width: 767px) {
/***********************Header****************/
.topHeader{padding:15px 0}
.top_left::before{display:none}
.top_right { display: flex; justify-content: space-around;}
.hdOrder::after{width:150px;height:170px;top:-140px;left:130px;background-size:100% 100%; display: none;}
.hltMnu{display:none}
.stick .hltMnu{display:none;}
.dwnApp{display:none}
.askhelp{display:none}
span.menu-brn{display:none}
.stick .menu-brn{display:inline-block;margin:0 0 2px 10px;font-size:15px}
.countryDrop{display:none}
header .top_left{float:left;width:100%;border-bottom:solid 1px #000;padding:0}
.top_left .menu-brn{float:right;display:block;font-size:15px;height:38px;padding:4px 0;position: relative;z-index: 20;}
header .navbar-brand{width:155px}
.hdOrder a{margin:0 8px}
.countryDrop span{padding:4px 19px 3px 0;font-size:13px}
.mainHeader .navbar-nav{display:inline-block;text-align:center}
.navbar-nav > li{float:none;width:80%;background:var(--yellow);margin:15px auto 0;border-radius:5px;padding:10px;display:inline-block;text-align:left}
.sublink{padding:0 20px 0 10px;display:none}
header .navbar-nav li a{padding:3px 5px 3px 10px}
header .sublink a::before{left:28px}
.srchBar {position: fixed; width: 100%; background: rgba(0,0,0,0.8); z-index: 100;border-radius: 0 0 8px 8px;display: none;left: 0;top: 0 !important;height: 100%;padding: 150px 20px 0;}
.closeSrch{position:fixed;top:15px;right:20px;color:#fff;font-size:19px;border:solid 1px #fff;line-height:0;padding:6px 8px;border-radius:100px;cursor:pointer;display:inline-block}
.closeSrch svg{fill:#fff;width:11px;height:15px}
.stuLogin{display: none;}
header .navbar-nav li .sublink a{padding:2px 10px 2px 20px}
.srch{margin:0 }
.liveFeed {  display: none !important;}  
.top-order-link { display: none;}
.smallLogo {  top: 2px;  font-size: 15px; width: 120px;}
.top_right .hs{display:inline-block;}
header .top_right svg {display: none;}
.rw-words { width: 140px;}
.menu2{position:fixed;left:-100%;top:0;height:100vh;background-color:rgba(0,0,0,0.8);width:60%;z-index:100;overflow-y:auto}
.menu2 > ul > li > a {color: #fff; width: 100%; text-align: left; padding:0; line-height: 28px;}
.menu2 ul{margin:12px 0 0;text-align:left;padding:30px 15px 0}
.menu2 ul li{display:inline-block;padding:6px 5px;width:100%;border-bottom:solid 1px #eee}
.menu2 ul li:last-child{border:none}
.menu2 ul li.dropdown{position:relative}
.megaMenu .row{column-count:1;padding:0 10px}
.megaMenu .row.columnFour{column-count:1}
.megaMenu ul li{padding:0;margin:0;display:inline-block;width:100%;border:none}
.menu2 .dropdown-menu{position:unset;max-height:250px;overflow-y:scroll}
.megaMenu ul li a{color:#666; text-align: left;}
.menu2 .icon{fill:#fff}
.stick .menu2 > ul > li { padding: 7px 16px;}
.menu2 .megaMenu ul{padding:0}
.menu2.slideMenu{left:0}
.fixAll{overflow:hidden}
.menu2 .dropdown-backdrop{display:none}
.topHeader{z-index:1000}
.menu2 .dropdown-toggle::after{background:url(../images/down.png) center center no-repeat,var(--yellow);background-size:11px;background-position-y:8px;content:"";padding:0 9px;margin:5px 0 0 8px;border-radius:4px;height:19px;float:right}
.stick .topHeader { padding: 10px 0 0;}
.stick .top_left {border-bottom:none; padding: 0;}
.stick .menu2 ul { margin: 0; text-align: left;}
header svg { display: inline-block; vertical-align: top; margin: 0 10px 0 0;}
.menu2 .dropdown-menu.fullMnu, .menu2 .dropdown-menu, .menu2 .dropdown-menu.vasMnu{ width: 100%; left: 0; max-width: none; border-radius: 5px;}
.stick .topHeader .srchBar { position: fixed;}
.subExpertise p {text-align: left;}
/***********************Header ends****************/
/***********************Banner****************/
.banner h1 {font-size: 35px; margin: 20px 35px 0 45px; padding: 0 0 15px;}
.banner h1::before{width:110px;height:110px;left:-120px;top:10px}
.banner h2 {font-size: 14px; font-family: Arial, Helvetica, sans-serif; margin: 10px 0 20px; line-height: 21px; padding: 0 0 0 6px; overflow: hidden;}
.banner .row .col-lg-6 > h2{display:none;}
.banner a{margin:20px 10px 0 0;font-size:15px}
.banner h1 span::before { height: 16px; bottom: 6px;}
.banner {padding: 10px 0;}
/***************Banner ends*****************/ 
.banner h1{font-size:38px;margin:0 5px 0 35px;padding:0 0 15px; font-family: Arial, Helvetica, sans-serif; text-align: center;}
.banner h1 strong, .banner .subBanTxt{font-family: Arial, Helvetica, sans-serif;}
.banner .subBanTxt{padding:0 0 0 34px; }
.h1_strong {
    padding: 0;
    width: 100%;
    text-align: center;
    display: block;
    font-size: 18px;
  }
.banner h2.animate__animated{display:none}
.plusPts,.trust{display:none}
.bannerFrm{margin:40px 0 0; min-height: auto}
.bannerFrm .formHeading strong {font-weight: 400; font-size: 13px; background: var(--red); padding: 3px 10px 3px 9px; margin: 0 auto; border-radius: 4px; color: #fff; position: absolute; right: 0; left: 0; display: inline-block; width: 240px; top: -12px;}
.bannerFrm .formHeading {font-size: 24px; text-align: center;}
.sticCta {display: block;}



.menu2 > ul > li:first-child a {
    padding: 0 0 2px !important;}

  /**************Services*************/  
  .services{margin:20% 0 8%}
  .services::before{right:-50px;width:200px;height:200px;top:-210px}
  .services h2{font-size:30px}
  .services p{width:100%}
  .srvSub{margin:70px 0 0}
  .srvSub::before{width:150px;height:150px;background-position:-320px}
  .srvSub p {font-size: 13px; margin: 14px 0 0;  min-height: 190px;}
  .srvSub h2 {  font-size: 19px !important;}

  /**************Order Form*************/  
   .subForm{width:100%;padding:20px 10px}
  .orderForm::after{display:none}
  .subForm h2{font-size:30px}
  .subForm #step1 ul li{padding:8px;margin:6px 4px;font-size:13px}
  .carousel-indicators{left:30%;width:100%}
  .mtr-datepicker{margin:10px 0 0;flex-wrap:wrap}
  .mtr-row{padding:0 10px;width:100%;margin:0 0 20px}
  .subForm #step3 .well{margin:20px 0;display:inline-block;width:100%;padding:8px 20px 0}
  .subForm #step3 .well ul li{font-size:10px}
  #com_o_f_wordcount{width:90%}
  .subForm .subDet{margin:40px auto 35px}
  .nxtCta label{font-size:11px!important}

  .orderForm {
    background: url(../images/form-bg.svg) center center/auto 100% no-repeat,url(../images/bg-lines.svg) 0 center/80% no-repeat;
    padding: 65px 0 50px;
    position: relative;
}
.banRt ul li{background:#fff;display:inline-block;margin:7px 6px;padding:3px 10px 4px 25px;border-radius:4px;overflow:hidden;box-shadow:2px 2px 21px -5px #666;position:relative;font-size:12px}
.banRt ul li span{width:18px}
.banRt ul{display:none}
.banner .banRt{margin:0 0 90px}
.banner .banRt::before {z-index: 100; right: -15%; top: -190px; height: 260px; width: 90%; bottom: auto;}
.orderForm::before{display:none}

.keyArea .banOrd{padding:8px 10px}
  /********************University Logos*******************/  
  .uniLogo{margin:0}
  .uniLogo ul li{display:inline-block;width:100px;margin:25px}
  .uniLogo ul{padding:0 20px;margin:0 0 30px}
  .uniLogo ul li img { width: 100px; height: 35px;}

  /*********************USP ***************************/
  .usp h2{font-size:30px}
  .usp::before{right:-20px;width:120px;height:120px;top:170px}
  .usp p{width:100%}
  .subUsp::before{height:50px;top:-50px}
  .uspPoint{padding:0 0 30px;min-height:auto}
  .usp::after{left:-60px;width:200px;height:200px;top:300px}
  .subUsp::after{height:50px;bottom:-34px}

  /*********************Expertise***************************/ 
  .expertise h2{font-size:30px}
  .subExpertise{margin:0 auto 60px;width:80%;text-align:center}
  .expertise p{width:100%;text-align:center}
  .expInfo{left:0;display:none;width:75%;right:0;margin:0 auto}

  /*********************search***************************/ 
  .searchSec{margin:40px 0}
  .searchSec::before{height:80px;top:-80px;background-size:102%}
  .subSrch h2{font-size:24px;margin:20px 0 40px}
  .subSrch::before{width:90px;height:90px;left:-8%;top:-50px}
  .searchSec::after{bottom:-32px;height:80px;background-size:102%}
  .subSrch::after{right:-60px;width:150px;height:150px;top:-60px}
  .findAns::before{right:-60px;width:200px;height:200px;top:-189px}
  .banner.srchHome h1 {font-size: 30px;} 
  .subSrch button {top: -3px;}
  .subSrch .icon { height: 25px; width: 25px;}

  /*********************Find Answer***************************/  
  .findAns h2{font-size:30px}
  .findAns{position:relative;margin:30% 0 8%}
  .findSub::after{left:-60px;width:140px;height:140px;top:60px}
  .findRight{background:url(../images/beans.svg) 0 -60px no-repeat;background-size:auto;background-size:100% 100%;text-align:center;padding:130px 10px 30px}
  .findAns .row .ord1{order:2;margin:5% 0 25%}
  .findAns .rightSub p{width:63%}
  .findSub button{padding:0 35px}

  /*********************FAQ***************************/  
  .faq{margin:13% 0 8%; background:none;}
  .faq h2{font-size:30px}
  .faq p{width:100%}
  .faq .panel-group{width:95%}
  .faq .panel-group .panel-heading a{font-size:14px}
 
   /*********************Feedback***************************/   
  .feedback h2{font-size:30px}
  .feedback p{width:100%}
  
 
/*************************content**********************/ 
    .inner .ad {  flex-wrap: wrap; }
   .ad::after{width:70px;height:110px;left:-10px;top:3px}
  .ad h3{margin:4px 0 10px;font-size:16px}
  .content::before{height:170px;left:-64%;top:210px}
  .content h2{font-size:25px; line-height: normal; width: 90%;}
  .content h2 span::before { height: 10px; bottom: 4px;}
  .content p{width:90%; margin: 0 0 20px;}
  .ad{padding:10px 40px 10px 70px;display:flex;flex-wrap:wrap}
  .contPoints li{width:100%;margin:20px 0 0}
    
/*************************blog**********************/ 
   .blog p {width: 100%;}
   .bList { padding: 0 20px; margin: 0 0 40px; display: inline-block;} 
    
  /********************Footer*****************************/
  footer{margin:100px 0 0}
  .footCta form .form-group{display:flex;flex-wrap:wrap;justify-content:center;align-items:center}
  .footCta form .form-group .form-control{width:260px}
  footer::after{right:-50px;width:140px;height:180px;top:-90px}
  .trustBy p{padding:4px 10px 15px}
  .app{display:inline-block;width:40%;vertical-align:top}
  .footerInfo{display:inline-block;width:48%}
  .findUs{text-align:center;margin:10px 0 0}
  .copyRight p{font-size:13px}
  .disclaimerWrp span.dl-time:last-child{display:none}
  .disclaimerWrp{padding:0;margin-top:0}

  .graybg_blog::after{display: none;}
  footer::before {  width: 100%;  height: 40px;  top: -40px;}
  
footer::after{display: none;}
  .footCta .couponCta .form-group {flex-wrap: wrap !important;}
  .footCta .couponCta .form-group label {text-align: center !important;width: 100%;margin: 0 0 10px !important;}
  .coupCode {width: 65%;}

  .findUs ul { text-align: center;}
  .copyRight p {  text-align: center;}
  .trustBy p {  padding: 4px 10px 4px 0;}


}
